rightclick_bind_command: Right click the sign to bind the command to it.
set_command: The command was added successfully.
rightclick_list: Right click any sign to list the commands on it.
rightclick_set_price: Right click the sign to set the price.
set_price: The price was added successfully.
rightclick_bind_permission: Right click the sign to set permissions.
set_permission: The permission was added successfully.
rightclick_set_cooldown: Right click any sign to set a cooldown
set_cooldown: The cooldown was added successfully.
rightclick_copy: Select a sign by rightclicking it.
rightclick_paste: Now right click another sign to paste.
rightclick_del_command: Right click any sign to delete the command.
del_command: The command was deleted successfully.
rightclick_del_permission: Right click the sign to remove permissions.
del_permission: The permission was deleted successfully.
commands_removed: All commands are removed from this sign.
edit_command: The command was edited successfully.
rightclick_reset_cooldown: Right click a sign to reset cooldown.
reset_cooldown: Cooldowns were reset.
no_number: This is not a number.
not_ready: The Sign is ready in <cooldown>.
line_not_found: The given line was not found.
not_enough_permissions: You don't have enough permissions.
not_enough_money: You don't have enough money.
cannot_destroy: You are not allowed to destroy this sign.
need_confirmation_cost: Sign costs <price>. /svs yes or click again.
need_confirmation: Confirm the sign with /svs yes or click again.
all_cooldowns_reset: All cooldowns were reset.
reload_success: ServerSigns was reloaded.
invalid_itemid: Invalid itemid.
priceitem_success: The price item was added successfully.
priceitem_bind: Right click any sign to set a price item.
not_enough_items: You require the following items to use this sign...
priceitem_remove: Right click any sign to remove price item.
priceitem_removed: Successfully removed price item from this sign.
xp_must_be_greater_than_zero: The EXP level cost must be greater than 0.
xpcost_bind: Right click any sign to set an EXP level cost.
set_xp: EXP level cost successfully applied to sign.
priceitemcriteria_boolean: Your arguments must be either *true* or *false*
not_enough_xp: You do not have enough EXP to use this sign.
funds_withdrawn: <currency><number> has been removed from your balance.
permissions_required: Unable to continue, Vault or config-defined permissions commands required for this feautre.
priceitemcriteria_bind: Right-click any sign to set set price item criteria.
priceitemcriteria_set: Successfully set price item criteria on this sign.
persistance_on: You have enabled copy persistance, disable this with '/svs copy persist'
persistance_off: You have disabled copy persistance.
must_sneak: You must be sneaking to destroy ServerSigns.
set_event_cancellation: Cancelling event triggers has been set to <boolean> for this sign
set_confirmation: Sign confirmation set to <boolean>
invalid_hand_item: You must be holding an item
invalid_index: No commands exist at the given index for this sign. Please try another sign
blocked_command: '{DEFAULT}'
itemcriteria_boolean: '{DEFAULT}'
set_cancel_mode: '{DEFAULT}'
delay_greater_than_zero: '{DEFAULT}'
set_loops: '{DEFAULT}'
rightclick_bind_loops: '{DEFAULT}'
loop_must_finish: '{DEFAULT}'
need_confirmation_price_items: '{DEFAULT}'
need_confirmation_xp: '{DEFAULT}'
levels_needed: '{DEFAULT}'
holding_bind: '{DEFAULT}'
holding_success: '{DEFAULT}'
holding_remove: '{DEFAULT}'
holding_removed: '{DEFAULT}'
helditemcriteria_bind: '{DEFAULT}'
helditemcriteria_set: '{DEFAULT}'
need_confirmation_held_items: '{DEFAULT}'
must_be_holding: '{DEFAULT}'
player_not_found: '{DEFAULT}'
cooldowns_reset: '{DEFAULT}'
long_command_again: '{DEFAULT}'
long_type_to_chat: '{DEFAULT}'
long_cancelled: '{DEFAULT}'
uses_greater_zero: '{DEFAULT}'
rightclick_remove_uses: '{DEFAULT}'
rightclick_set_uses: '{DEFAULT}'
uses_success: '{DEFAULT}'
rightclick_bind_cancel_permission: '{DEFAULT}'
set_cancel_permission: '{DEFAULT}'
cancelled_due_to_permission: '{DEFAULT}'
reload_config_success: '{DEFAULT}'
reload_signs_success: '{DEFAULT}'
features_not_available: '{DEFAULT}'
invalid_command: '{DEFAULT}'
reload_signs_fail: '{DEFAULT}'
reload_config_fail: '{DEFAULT}'
copy_success: '{DEFAULT}'
right_click_create: '{DEFAULT}'
create_success: '{DEFAULT}'
block_protected: '{DEFAULT}'
list_persist_on: '{DEFAULT}'
list_persist_off: '{DEFAULT}'
xp_removed: '{DEFAULT}'
silent_success: '{DEFAULT}'
right_click_select: '{DEFAULT}'
sign_selected: '{DEFAULT}'
sign_deselected: '{DEFAULT}'
